/*
This is the default stylesheet.  DO NOT MAKE CHNAGES HERE!
To customize any of these styles, copy the rules you which to change
into a file called 'gigpress.css' in your current theme directory.
Any style changes make there will override styles in this document.
*/

/* By default this is an h3 that appears above each artist's list of shows */
.gigpress-artist-heading  {	
}

/* This span contains the RSS and iCal links for the artist */
span.gigpress-artist-subscriptions {
	margin-left: 5px;
	float: right;
}

/* Default wrapper for the year/month menu */
.gigpress-menu-container {
	padding: 5px 0;
	text-align: right;
}

/* Meet the table that displays our shows */
.gigpress-table {
	width: 100%;
	border: none;
	border-collapse: collapse;
	border-top: 1px solid #CCC;
	margin: 0.5em 0 1em 0;
    font-size: 14px;
}

/* This is for the main header cells containing the column labels */
tr.gigpress-header th {
	font-weight: bold;
}

/* Generic class for the table header cells */
.gigpress-table th {
	vertical-align: middle;
	text-align: left;
	border-bottom: 1px solid #CCC;
}

/* This is for the tour name header cells */
th.gigpress-heading {
	background-color: 	transparent!important;
    font-family: "bebas_neuebold",sans-serif;
    font-size: 32px;
    padding-top: 40px!important;
    border-bottom:none!important;
}

/* This is for the tour name headings, whichever one you're using */
th.gigpress-heading h1, th.gigpress-heading h2, th.gigpress-heading h3, th.gigpress-heading h4, th.gigpress-heading h5 {
	margin: 0;
}

/* Applies to all cells in the table */
.gigpress-table td {
	vertical-align: middle;
	text-align: left;
}

/* Applies to the first row of each show listing */
.gigpress-row td {
    border-bottom:none!important;
}

/* To set an alternating row style */
tr.gigpress-alt {
}

/* Individual classes for the label header cells that start the table */
th.gigpress-date {
}

th.gigpress-artist {
}

th.gigpress-city {
}

th.gigpress-venue {
}

th.gigpress-country {
}

/* Likewise, individual classes for the content cells */
td.gigpress-date {
    padding-top: 15px!important;
    padding-bottom: 2px!important;
    border-bottom: 2px #444 solid!important;
}

td.gigpress-artist {
}

td.gigpress-city {
    vertical-align: bottom!important;
    padding-bottom: 0!important;
}

td.gigpress-venue {
    vertical-align: bottom!important;
    padding-bottom: 0!important;
}

td.gigpress-country {
    font-weight: bold;
    vertical-align: bottom!important;
    padding-bottom: 0!important;
    padding-left:10px!important;
}

/* Style for rows within a tour */
tr.gigpress-tour td {
	background-color: transparent!important;
}

/* Style for the first row after a tour ends in the list */
tr.gigpress-divider.gigpress-row td {
	border-top: 0;
}

/* The secondary row for each show, contains time, admission, etc */
tr.gigpress-info td {
	font-size: 12px;
	color: #999;
    padding-bottom: 5px!important;
    padding-top: 1px!important;
    border-bottom: none!important;
    vertical-align: top!important;
    line-height: 115%;
}

/* Fix for themes that hide .description */
tr.gigpress-info td.description {
	visibility: visible !important;
}

/* Greys-out cancelled shows */
tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}

/* This wraps each of the bits of info in the "info" cell */
span.gigpress-info-item {
}

/* For the labels for address, admission, etc in the "info" cell */
span.gigpress-info-label {
	color: #666;
}

/* In case you want to style the "Buy Tickets" link */
a.gigpress-tickets-link {
	font-weight: bold;
	text-transform: uppercase;
}

/* Notices for Cancelled or Sold Out shows */
strong.gigpress-cancelled, strong.gigpress-soldout {
	text-transform: uppercase;
	font-weight: bold;
	padding: 1px;
	color: #111;
	transparent!important;
	border: 1px solid #EEE;
	background: #111;
	color: #FFF;
	border: none;
}

/* In case you want to style the Googlefied address link */
a.gigpress-address {
}


/* These styles control the peek-a-boo "add" links to iCal and Google Calendar. Behaviour dictated by a separate jQuery script. */
td.gigpress-links-cell {
	vertical-align: top;
    border:bottom:none!important
}

.gigpress-calendar-add {
	position: relative;
    float:right;
    margin-top: 10px;
}

a.gigpress-links-toggle {
	display: block;
	text-indent: -9999px;
	width: 11px;
	height: 11px;
	background: transparent url(../JPL2015/images/calendar-toggle.png) no-repeat left top;
	cursor: pointer;
}

a.gigpress-links-toggle:hover {
	background-position: -11px 0px;
}

a.gigpress-link-active {
	background-position: -33px;
}

a.gigpress-link-active:hover {
	background-position: -22px;
}

div.gigpress-calendar-links {
	display: none;
	position: absolute;
	left: 20px;
	top: -1.2em;
	width: 15em;
	padding-left: 7px;
	background: transparent url(../JPL2015/images/calendar-links-bg.png) no-repeat left center;
}

.gigpress-calendar-links-inner {
	background-color: transparent!important;
	padding: 6px 8px;
	font-size: 11px;
	line-height: 16px;
	border: 1px solid #CCC;
	border-width: 1px 1px 1px 0;
}

div.gigpress-calendar-links span {
	display: block;
}

/* These are for the RSS/iCal subscribe links */
p.gigpress-subscribe {
	text-align: left;
	color: #999;
}

p.gigpress-subscribe a {
	display: inline-block;
	text-indent: -9999px;
	width: 12px;
	margin: 0 3px;
}

a.gigpress-rss, a.gigpress-rss:hover {
	background: transparent url(../JPL2015/images/feed-icon-12x12.png) no-repeat left center;	
}

a.gigpress-ical, a.gigpress-ical:hover {
	background: transparent url(../JPL2015/images/icalendar-icon.gif) no-repeat left center;	
}

/* line break in Notes field */

.gig-notes { 
    white-space: pre-wrap;
    }


/* These styles are for the sidebar listing */

/* This is the unordered list that holds the dates */
ul.gigpress-listing {
}

.gigpress-sidebar-status {
   font-family:'bebas_neuebold'!important;
    font-size: 11px;
    background: #333;
    padding: 2px 5px;
    color:#fff!important;
    -webkit-borderradius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}



.gigpress-listing div a {
	color: #f1a9a9!important;
}

/* Generic styles for the list items within */
.gigpress-listing li {	
}

/* For artist headings in the sidebar */
.gigpress-list-artist-heading  a{
	color:#f4f6f9!important;
	font-weight: 100!important;
	margin-left: 25px!important;
}

/* For tour headings in the sidebar */
span.gigpress-list-tour-heading {	
	font-weight: bold;
	font-size: 110%;
}

/* So if you like you can style each alternating list item differently */
li.gigpress-alt {
}

/* So if you like you can style the date differently */

span.gigpress-sidebar-date {
    display: block;
    font-size: 15px;
    font-weight: bold;
    line-height: 150%;
}

.gigpress-sidebar-more a {
    background: #8b2525;
    color: #fff!important;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 6px 20px;
    text-align: center;
    display:block;
    margin:20px 0 0;
    text-transform: uppercase
}

.gigpress-sidebar-more a:hover {
    background: #fff;
    color: #8b2525!important;
    border: 2px solid #8b2525
}

.gp_calendar {
    font-weight: 100!important;
    opacity: 0.5;
}


.w-gigs {
    background: #bb4646;
    padding: 15px 12px!important;
    color: #fff!important;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}


.sidebar .w-gigs header h1.widgettitle {
    color: #fff!important;
    margin-bottom:8px;
    padding-bottom:8px;
}

.w-gigs .gigpress-sidebar-venue a {
    color: #f1a9a9!important;
    font-weight: bold;
    border-bottom: 1px dotted #f1a9a9;
}

.w-gigs .gigpress-sidebar-venue a:hover {
    color: #fff!important;
    border-bottom: none;
    font-weight: bold;
}

/* homepage gigs list  */

.jl_gigsblack .w-gigs  { background: #222!important; }

.jl_gigsblack .w-gigs .gigpress-sidebar-venue a {
    color: #3892a3!important;
    font-weight: bold!important;
    border-bottom: 1px dotted #79c6f2;
}

.jl_gigsblack .w-gigs .gigpress-sidebar-venue a:hover {
    color: #fff!important;
    font-weight: normal!important;
    border-bottom: 1px dotted #fff;
}

.jl_gigsblack .gigpress-sidebar-more a {
    background: #3892a3;
    color: #fff!important;
}

.gigpress-sidebar-more a:hover {
    background: #333;
    color: #fff!important;
    border: 2px solid #3892a3;
    font-weight: normal!important;
    text-shadow: none!important
}









/* Sold Out shows in the sidebar */
ul.gigpress-listing strong.gigpress-soldout, ul.gigpress-listing a.gigpress-tickets-link {
	display: block;
}


/* These styles control the Related Show list that appears in the body of Related Posts */
ul.gigpress-related-show {
	margin: 0 0 2em;
}

ul.gigpress-related-show ul, ul.gigpress-related-show li {
	list-style: none outside none;
	margin: 0;
	padding: 0;
    display:inline;
}

.gigpress-related-label {
	display: none;
    visibility: hidden;
}

.gigpress-related-datespace {
    padding-right:20px!important;
}

.gp-related-notes p {
    border-top: 2px solid #d6d5ce;
    font-size: 13px!important;
    width:100%!important;
}

.gp-related-all, .gp-related-all a {
    width: 200px!important;
}

.gp-bold {
    font-weight: bold;
    padding-right: 7px!important;
    margin-right: 5px;
    border-right: 2px solid #c0c0c0;
}

.gigpress-show-related {
    padding-left: 10px!important;
    font-weight: 800!important;
}

.gigpress-show-related a {
    color:#2c718b!important;
    font-weight: 800!important;
}

.gigpress-related-item {

}


/* This is just to include data for hcalendar support, but hide it from view */
.hide {
	display: none;
}

/* Stop Firefox from underlining our abbreviated dates */
abbr {
	border: none;
	text-decoration: none;
	font-size: 100%;
}






/***************************************************************************************/
/* GIGpress */

.gigpress-row {
    background:#f0f0f0;
}

.gigpress-info {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f0f0f0), to(#ffffff));
  background: -webkit-linear-gradient(top, #f0f0f0, #ffffff);
  background: -moz-linear-gradient(top, #f0f0f0, #ffffff);
  background: -ms-linear-gradient(top, #f0f0f0, #ffffff);
  background: -o-linear-gradient(top, #f0f0f0, #ffffff);
}

.gigpress-listing div {
	line-height:15px;
	margin-bottom: 13px;
}

.gp_slimdate {
    font-family:'bebas_neue_regularregular'!important;
    font-size: 14px!important;
    color:#c0c0c0!important;
    margin-left: 4px;
}






.gp_date {
    margin-top: 10px!important;;
    padding: 6px 9px;
    background:#444;
    color:#fff;
    font-size: 17px;
    display:inline;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    font-family:'bebas_neuebold';
    border-bottom: 2px solid #444;
}


/*****
.gp_date {
    margin-top: 10px!important;;
    padding: 5px 7px;
    background:#fff;
    color:#666;
    font-size: 15px;
    display:inline;
    -webkit-borderradius: 6px;
    -webkit-borderradius: 6px;
    -moz-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border-radius: 6px;
    border: 2px #999 solid;
    font-family:bebas_neuebold;
}
***/

td.gp-tix {
    text-align: right!important;
}

.gp-what {
    font-size:13px;
    padding-top:10px;

}

.gp-linx {
    display:block;
}

.gp-tix a {
   font-family:'bebas_neuebold'!important;
    font-size: 13px;
    background: #4d95a6;
    padding: 3px 7px;
    color:#fff;
    -webkit-borderradius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.gp-tix .gp-external a {
    background: #c1a508!important;
    color:#fff!important;
}

.gp-tix .gp-internal a {
    background: #cf9b2d!important;
    color:#fff!important;
}


.gigpress-venue a {
    color:#4d95a6!important;
    font-weight: bold!important;
    border-bottom: solid 1px #c0c0c0;
    padding-bottom:-1px!important;
    letter-spacing: .03em;
    line-height:12px!important;
}

.gigpress-venue a:hover {
    color:#bde1eb!important;
    font-weight: bold!important;
    border-bottom: none;
    padding-bottom:-1px!important;
}

.gigpress-info-item  a.gigpress-address {
    color:#888!important;
}


/* making shure the history tabs don't show unwanted brs */

.thb-tabs-contents .gigpress-table br, .thb-tabs-contents .gigpress-artist-heading { display: none!important; }
.thb-tabs-contents .gigpress-table p { display: inline-block!important; margin: 5px 0!important; }
.thb-tabs-contents .gigpress-table { border-top: none!important; }

